
Redmine - Defect #1851

cannnot add a member to a project under certain conditions

2008-09-03 13:32 - Martin Bosner

Status: Closed Start date: 2008-09-03

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

If you changed the login name of a member and you add him through the project administration site he cannot see the project if he

logs in.

If you add him via the members administration site he can see and use the project. If you add him in both, he appears twice on the

project admin site and only once at the members administration site.

redmine:1782

ruby: 1.8.6 high patchlevel

rails 2.1.0 and 2.0.2 installed

latest migration for 1782

History

#1 - 2008-09-03 13:57 - Martin Bosner

- Status changed from New to Resolved

- % Done changed from 0 to 100

It seems that it was my fault. Bogus report - Sry.

#2 - 2008-09-13 20:02 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Target version deleted (0.8)

- Affected version (unused) deleted (devel)

- Resolution set to Invalid

OK.
